SDL_ClipboardEvent(3type)

NAME
SDL_ClipboardEvent - An event triggered when the clipboard contents have changed (event.clipboard.*)

HEADER FILE
Defined in SDL3/SDL_events.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_ClipboardEvent
{
    SDL_EventType type; /**< ::SDL_EVENT_CLIPBOARD_UPDATE */
    Uint32 reserved;
    Uint64 timestamp;   /**< In nanoseconds, populated using SDL_GetTicksNS() */
} SDL_ClipboardEvent;

AVAILABILITY
This struct is available since SDL 3.0.0.